May 4, 2008

Ubuntu: Firefox-2 on hardy

I notice that the firefox 3 is still have some bugs. So here is the simple to this solution right now, "WAIT UNTIL THE FIREFOX HES BEEN OFFICIALLY RELEASE" . Why do you have to use the beta version? So mean while, please use the old Firefox 2.0. This step below will install you the previous version of firefox:
sudo apt-get install firefox-2
If somehow you still wanted to be a tester user to help firefox to improve and report the bugs in firefox 3, you can always use it by selecting at the "Application > Internet > Firefox 3" menu. So it's your choice.

Thank you for your unbelievable support on Negative Zero - Permission to read and write blog for nearly 4 years. Don't forget to like Negative Zero on Facebook. Blog Directory

Post(s) you might like to read :



Post a Comment